@charset "utf-8";
/* CSS Document */

@charset "UTF-8";

html{
}

body {
 background:white;
 color:#000;
 font-family:verdana, Courier, "Courier New";
 font-size: 14px;
 /* background-image:url(6187309_2.jpg); */
 background-image:url(http://university.gps-inno.com/data/fileadmin/templates/main/img/abstract-waves-blue-background.jpg);
 
}

a, a:visited{
text-decoration: none;
color: black;
}

a:hover{
text-decoration: underline;
color: black;
}

#content{

	width: 1050px;
	margin: 20px auto 0px auto;

}



#main{

	margin: 80px auto 0px auto;
	
}